{
"Id": "09b67b89-bead-48fb-85d2-c0eb7d512976",
"Name": "US Armed Forces Pacific",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 52,
"Properties":   {"Type":1}
}